{
  "resource_pack_name" : "CraftyCraft[Resource]",
  "texture_name" : "atlas.items",
  "texture_data" : {
    "cc:fast_zombie" : {
      "textures" : "textures\/items\/craftycraft\/cc_fast_zombie"
    },
    "cc:nether_zombie" : {
      "textures" : "textures\/items\/craftycraft\/cc_nether_zombie"
    },
    "cc:ender_zombie" : {
      "textures" : "textures\/items\/craftycraft\/cc_ender_zombie"
    },
    "cc:giant_zombie" : {
      "textures" : "textures\/items\/craftycraft\/cc_giant_zombie"
    },
    "cc:slow_zombie" : {
      "textures" : "textures\/items\/craftycraft\/cc_slow_zombie"
    },
    "cc:wither_zombie" : {
      "textures" : "textures\/items\/craftycraft\/cc_wither_zombie"
    },
    "cc:gangster_zombie" : {
      "textures" : "textures\/items\/craftycraft\/cc_gangster_zombie"
    },
    "cc:zombie_slayer" : {
      "textures" : "textures\/items\/craftycraft\/cc_zombie_slayer"
    },
    "cc:bloodthirst_zombie" : {
      "textures" : "textures\/items\/craftycraft\/cc_bloodthirst_zombie"
    },
    "cc:flying_zombie" : {
      "textures" : "textures\/items\/craftycraft\/cc_flying_zombie"
    },
    "cc:poisonous_zombie" : {
      "textures" : "textures\/items\/craftycraft\/cc_poisonous_zombie"
    }
  }
}